Feeef Cloud
ApiInventory

Fetch this project's inventory rules (created with defaults on first read)

GET
/inventory/rules
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Query Parameters

tenantId?integer
Range-9007199254740991 <= value <= 9007199254740991

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/inventory/rules"
{  "data": {    "tenantId": -9007199254740991,    "reserveOn": "string",    "fulfillOn": "string",    "restockOn": "string",    "allowBackorder": true,    "blockOrderOnShortfall": "warn",    "batchesEnabled": true,    "variantsEnabled": true,    "missingKeyPolicy": "ignore"  }}